CREATE TABLE atlas('atlas_id' INTEGER NOT NULL PRIMARY KEY, 'atlas_path' TEXT NOT NULL);
INSERT INTO atlas VALUES(0, 'content/gfx/atlas/000.png');
INSERT INTO atlas VALUES(1, 'content/gfx/atlas/001.png');
INSERT INTO atlas VALUES(2, 'content/gfx/atlas/002.png');
INSERT INTO atlas VALUES(3, 'content/gfx/atlas/003.png');
INSERT INTO atlas VALUES(4, 'content/gfx/atlas/004.png');
INSERT INTO atlas VALUES(5, 'content/gfx/atlas/005.png');
INSERT INTO atlas VALUES(6, 'content/gfx/atlas/006.png');
INSERT INTO atlas VALUES(7, 'content/gfx/atlas/007.png');
INSERT INTO atlas VALUES(8, 'content/gfx/atlas/008.png');
INSERT INTO atlas VALUES(9, 'content/gfx/atlas/009.png');
INSERT INTO atlas VALUES(10, 'content/gfx/atlas/010.png');
INSERT INTO atlas VALUES(11, 'content/gfx/atlas/011.png');
INSERT INTO atlas VALUES(12, 'content/gfx/atlas/012.png');
INSERT INTO atlas VALUES(13, 'content/gfx/atlas/013.png');
INSERT INTO atlas VALUES(14, 'content/gfx/atlas/014.png');
INSERT INTO atlas VALUES(15, 'content/gfx/atlas/015.png');
INSERT INTO atlas VALUES(16, 'content/gfx/atlas/016.png');
INSERT INTO atlas VALUES(17, 'content/gfx/atlas/017.png');
INSERT INTO atlas VALUES(18, 'content/gfx/atlas/018.png');
INSERT INTO atlas VALUES(19, 'content/gfx/atlas/019.png');
INSERT INTO atlas VALUES(20, 'content/gfx/atlas/020.png');
INSERT INTO atlas VALUES(21, 'content/gfx/atlas/021.png');
INSERT INTO atlas VALUES(22, 'content/gfx/atlas/022.png');
INSERT INTO atlas VALUES(23, 'content/gfx/atlas/023.png');
INSERT INTO atlas VALUES(24, 'content/gfx/atlas/024.png');
INSERT INTO atlas VALUES(25, 'content/gfx/atlas/025.png');
INSERT INTO atlas VALUES(26, 'content/gfx/atlas/026.png');
INSERT INTO atlas VALUES(27, 'content/gfx/atlas/027.png');
INSERT INTO atlas VALUES(28, 'content/gfx/atlas/028.png');
INSERT INTO atlas VALUES(29, 'content/gfx/atlas/029.png');
INSERT INTO atlas VALUES(30, 'content/gfx/atlas/030.png');
INSERT INTO atlas VALUES(31, 'content/gfx/atlas/031.png');
INSERT INTO atlas VALUES(32, 'content/gfx/atlas/032.png');
INSERT INTO atlas VALUES(33, 'content/gfx/atlas/033.png');
INSERT INTO atlas VALUES(34, 'content/gfx/atlas/034.png');
INSERT INTO atlas VALUES(35, 'content/gfx/atlas/035.png');
INSERT INTO atlas VALUES(36, 'content/gfx/atlas/036.png');
INSERT INTO atlas VALUES(37, 'content/gfx/atlas/037.png');
INSERT INTO atlas VALUES(38, 'content/gfx/atlas/038.png');
INSERT INTO atlas VALUES(39, 'content/gfx/atlas/039.png');
INSERT INTO atlas VALUES(40, 'content/gfx/atlas/040.png');
INSERT INTO atlas VALUES(41, 'content/gfx/atlas/041.png');
INSERT INTO atlas VALUES(42, 'content/gfx/atlas/042.png');
INSERT INTO atlas VALUES(43, 'content/gfx/atlas/043.png');
INSERT INTO atlas VALUES(44, 'content/gfx/atlas/044.png');
INSERT INTO atlas VALUES(45, 'content/gfx/atlas/045.png');
INSERT INTO atlas VALUES(46, 'content/gfx/atlas/046.png');
INSERT INTO atlas VALUES(47, 'content/gfx/atlas/047.png');
INSERT INTO atlas VALUES(48, 'content/gfx/atlas/048.png');
INSERT INTO atlas VALUES(49, 'content/gfx/atlas/049.png');
INSERT INTO atlas VALUES(50, 'content/gfx/atlas/050.png');
INSERT INTO atlas VALUES(51, 'content/gfx/atlas/051.png');
INSERT INTO atlas VALUES(52, 'content/gfx/atlas/052.png');
INSERT INTO atlas VALUES(53, 'content/gfx/atlas/053.png');
INSERT INTO atlas VALUES(54, 'content/gfx/atlas/054.png');
